# translation of plasma_runner_services.po to Spanish
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Eloy Cuadra <ecuadra@eloihr.net>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_runner_services\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:52+0200\n"
"PO-Revision-Date: 2009-06-09 18:30+0200\n"
"Last-Translator: Eloy Cuadra <ecuadra@eloihr.net>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: servicerunner.cpp:39
msgid "Finds applications whose name or description match :q:"
msgstr "Encuentra aplicaciones cuyo nombre o descripción coincidan con :q:."
